<img src="images/sold.png" class="soldbanner" alt=""/><img src="images/sold.png" class="soldbanner" alt=""/><img src="images/sold.png" class="soldbanner" alt=""/><img src="images/sold.png" class="soldbanner" alt=""/><img src="images/sold.png" class="soldbanner" alt=""/><img src="images/sold.png" class="soldbanner" alt=""/><img src="images/sold.png" class="soldbanner" alt=""/><img src="images/sold.png" class="soldbanner" alt=""/><img src="images/sold.png" class="soldbanner" alt=""/>position: absolute !important; top: 0 !important; right: 0 !important; width: 200px !important; z-index: 999999999;"position: absolute !important; top: 0 !important; right: 0 !important; width: 200px !important; z-index: 999999999;"position: absolute !important; top: 0 !important; right: 0 !important; width: 200px !important; z-index: 999999999;"position: absolute !important; top: 0 !important; right: 0 !important; width: 200px !important; z-index: 999999999;"
/*
CSS Structure: www.cssgrid.co
-------------------------------------------------------------
01. General
02. Mobile
03. Mobile Portrait
-------------------------------------------------------------
*/

/* 01 General */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
}
.halfer {
	float:left;
	width:50%;
	text-align:center;
		margin-bottom:25px;
}
.halfer-contain {
	width: 100%;
	max-width: 470px;
	min-width: 100px;
	margin: 0 auto;
	margin-bottom:35px;
}
.third {
	float:left;
	width:22%;
	margin-right:3%;
	text-align:right;
	margin-bottom:65px;
}
.third img {
	margin-bottom:-5px;
}
a:hover .third,
a:hover .petroleum {
	opacity:0.8;
}
.buttons {
	padding-top:30px;
	padding-bottom:30px;
	padding-left: 3%;
}
/* Fonts */
@font-face {
    font-family: 'roboto_condensedbold';
    src: url('../fonts/robotocondensed-bold-webfont.woff2') format('woff2'),
         url('../fonts/robotocondensed-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'roboto_condenseditalic';
    src: url('../fonts/robotocondensed-italic-webfont.woff2') format('woff2'),
         url('../fonts/robotocondensed-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'roboto_condensedregular';
    src: url('../fonts/robotocondensed-regular-webfont.woff2') format('woff2'),
         url('../fonts/robotocondensed-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
body {
	width:100%;
	margin:0 auto;
	background-color:#f05a5b;
	color:#fff;
	font-family:'roboto_condensedregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
}
.image-top {
	min-height:100%;
	height:100%;
	position:relative;
}
#soldimage {
	position: absolute !important; 
	top: 0 !important;
	right: 0 !important;
	width: 300px !important;
	z-index: 999999999 !important;
}
.soldimage {
	position: absolute !important; 
	top: 0 !important;
	right: 0 !important;
	width: 300px !important;
	z-index: 999999999 !important;
}
#other1 {
	display: block;
}
html {
	margin:0 auto;
	overflow-x:hidden;
}
img {
	width:100%;
	height:auto;
	margin-bottom:-5px;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display:inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
a, button.submit, .thanks, .disclaimer-off {
	-o-transition:.4s;
	-ms-transition:.4s;
	-moz-transition:.4s;
	-webkit-transition:.4s;
	transition:.4s;
}
a {
	outline:0;
}
.wrapper {
	width:100%;
	height:100%;
	min-height:100%;
	position:absolute;
}
.bg {
	background-image: url(../images/bg3.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	background-size:100%;
	-moz-background-size:100%;
}
.header {
	font-size:21px;
	text-transform:uppercase;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #fff;
	border-bottom-color: #fff;
	padding-top:3px;
	padding-bottom:4px;
	margin-bottom:22px;
	letter-spacing:1px;
	max-width:1400px;
	margin-top:30px;
	margin:0 auto;
}
.header a {
	text-decoration:none;
	color:#fff;
}
.header-frame {
	padding-top:26px;
	padding-left:20px;
	padding-right:20px;
	margin:0 auto;
}
.header .left {
	float:left;
	padding-top:5px;
}
.header .right {
	font-family:'roboto_condensedbold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:28px;
	float:right;
}
.header .right span {
	color:#fed5a0;
}
.text-over-image {
	width:100%;
	text-align:center;
	margin-top:8%;
}
.image-new {
	width:100%;
	height:auto;
	min-height:100%;
}
.image-inner {
	position:absolute;
	top:100px;
	width:100%;
	bottom:0;
	max-width:1400px;
	left:0;
	right:0;
	margin:0 auto;
}
.logo-top {
	margin:0 auto;
	margin-top:4%;
	max-width:260px;
	padding-left:70px;
	padding-right:70px;
}
h1 {
	font-family:'roboto_condensedregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:56px;
	line-height:50px;
	color:#fff;
	text-transform:uppercase;
}
h2 {
	font-family:'roboto_condensedbold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:56px;
	line-height:50px;
	color:#ffdaab;
	text-transform:uppercase;
	margin-bottom:2%;
}
.animate-over {
	width:100%;
	height:auto;
	z-index:3;
	position:absolute;
}
.enquire-now-button {
	z-index:3;
	width:100%;
	text-align:center;
	z-index:5;
	position:absolute;
	bottom:5%;
}
.enquire-now-button a {
	font-family:'roboto_condensedbold', Arial, Helvetica, sans-serif;
	font-size:27px;
	color:#f05a5b;
	text-decoration:none;
	letter-spacing:1px;
	display:inline-block;
	padding-top:12px;
	padding-bottom:12px;
	padding-left:50px;
	padding-right:50px;
	text-transform:uppercase;
	cursor:pointer;
	border: 4px solid #f05a5b;
	background-color:#ffffff;
}
.images-x2 {
	border: 8px solid #fff;
	padding-top:1%;
	padding-bottom:1%;
	width:80%;
	max-width:1100px;
	margin:0 auto;
	margin-top:40px;
	margin-bottom:40px;
}
.image1 {
	float:left;
	width:47%;
	margin-left:2%;
	margin-right:1%;
}
.image2 {
	float:left;
	width:47%;
	margin-left:1%;
	margin-right:2%;
}
.fullscreen {
	min-height:100%;
	height:100%;
	width:100%;
	position:absolute;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	background-position:center center;
	background-image: url(../images/image1n.jpg);
	background-repeat: no-repeat;
}
.logo-text {
	text-align:center;
	padding-top:45px;
}
.logo-text img {
	max-width:680px;
	height:auto;
	margin:0 auto;
}
.logo-text2 {
	text-align:center;
	padding-top:45px;
}
.logo-text2 img {
	max-width:1200px;
	height:auto;
	margin:0 auto;
}
ul {
	margin:0;
	padding:0;
	list-style:none;
	text-align:center;
	padding-top:40px;
	padding-left:30px;
	padding-right:30px;
}
ul li {
	font-size:22px;
	margin:0;
	padding:0;
	padding-bottom:10px;
	list-style:none;
	text-align:center;
}
ul li span {
	width:30px;
	height:24px;
	display:inline-block;
	background-image: url(../images/bullet.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size:18px;
	-moz-background-size:18px;
}
.displaysuite {
	font-family:'roboto_condensedbold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:40px;
	line-height:40px;
	text-align:center;
	text-transform:uppercase;
	padding-top:60px;
}
.displaysuite span {
	font-family:'roboto_condensedregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:38px;
	color:#fed5a0;
}
.enquire {
	font-family:'roboto_condensedregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:52px;
	line-height:50px;
	text-align:center;
	text-transform:uppercase;
	margin-top:40px;
	letter-spacing: .5pt;
}
.enquire span {
	color: #ffcb90;
}

.line-enquire-top {
	width:52px;
	height:6px;
	text-align:center;
	background-color:#fff;
	margin:0 auto;
	margin-bottom:20px;
}
.line-enquire-top2 {
	width:52px;
	height:6px;
	text-align:center;
	background-color:#fff;
	margin:0 auto;
	margin-bottom:20px;
}
.line-enquire-top3 {
	width:52px;
	height:6px;
	text-align:center;
	background-color:#fff;
	margin:0 auto;
	margin-bottom:20px;
	margin-top: -10px;
}
.line-enquire-bot {
	width:52px;
	height:6px;
	text-align:center;
	background-color:#fff;
	margin:0 auto;
	margin-top:20px;
}
.line-enquire-bot2 {
	width:52px;
	height:6px;
	text-align:center;
	background-color:#fff;
	margin:0 auto;
	margin-top:20px;
	margin-bottom:40px;
}
.line-enquire-bot3 {
	width:52px;
	height:6px;
	text-align:center;
	background-color:#fff;
	margin:0 auto;
	margin-top:20px;
	margin-bottom:20px;
}
.inner {
	width:94%;
	height:auto;
	min-height:100%;
	position:relative;
	margin:0 auto;
	max-width:1300px;
	padding-top:20px;
}
a:hover {
	opacity:0.7;
}
.logo {
	z-index:4;
	width:600px;
	height:150px;
	background-image: url(../images/logo-artisan.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:98%;
	-moz-background-size:98%;
	position:absolute;
	left:50%;
	margin-left:-300px;
	top:50%;
	margin-top:-90px;
}
.desktop {
	display:block;
}
.mobile {
	display:none;
}
/* Form */
.thanks {
	font-family:'roboto_condensedregular', Arial, sans-serif;
	font-weight:normal;
	color:#f05a5b;
	font-size:22px;
	position:absolute;
	top:20px;
	left:20px;
	width:400px;
	background-color:#fff;
	z-index:4;
	padding:20px;
	cursor:default;
	z-index: 99999999999999;
}
.thanks-off {
	opacity:0;
}
.closeme {
	width:30px;
	height:30px;
	float:right;
	background-image: url(../images/close.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:24px;
	-moz-background-size:24px;
	position: relative;
	z-index: 99999999;
}
.closeme a {
	width:30px;
	height:30px;
	display:block;
	color:transparent;
}
form,
fieldset {
	padding:0;
	margin:0;
	border:0;
}
input,
select,
.jstyling-select {
	font-weight:normal;
}
.form {
	padding-top:30px;
	padding-bottom:30px;
	color:#999;
	text-align:left;
	width:574px;
	margin:0 auto;
	padding-left:20px;
}
.hide-field {
	display:none;
}
label {
	font-family:'roboto_condensedregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:15px;
	margin-top:10px;
	display:block;
}
input:focus {
	outline-width:0;
	background-color:#fff;
	color:#333;
}
input,
textarea {
	-webkit-appearance:none;
	border-radius:0;
	border:0;
	margin:0;
	padding:0;
}
input {
	font-family:'roboto_condensedregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#333;
	font-size:16px;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:10px;
	-webkit-appearance: none;
	border-radius: 0;
	background-color:#fff;
	text-align:left;
	margin-top:5px;
	margin-bottom:5px;
}
.half {
	width:260px;
	margin-right:10px;
}
.full {
	width:544px;
}
input.error {
	background-color:#fff;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #cc0000;
}
.error-msg {
	font-size:16px;
	color:#fff;
	padding-top:10px;
	padding-bottom:0;
	display:none;
}
.send {
	text-align:center;
}
.submit {
	cursor:pointer;
	font-family:'roboto_condensedbold', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:20px;
	color:#fff;
	padding-top:1px;
	padding-bottom:1px;
	padding-left:40px;
	padding-right:40px;
	line-height:36px;
	display:inline-block;
	text-transform:uppercase;
	background-image: url(../images/bg-submit.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:100%;
	-moz-background-size:100%;
	border:0;
	margin-top:20px;
	margin-left:-20px;
	background-color:#4d4d4d;
}
.submit:hover {
	color:#fff;
	background-color:#888;
}
.mandatory {
	font-family:'roboto_condensedregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:13px;
	color:#fff;
	padding-bottom:10px;
	padding-left:30px;
	padding-right:30px;
	text-align:center;
}
.mandatory a {
	font-family:'roboto_condensedregular', Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#fff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
}
.disclaimer-off {
	opacity:0;
	height:1px;
	overflow:hidden;
	padding-top:1px;
}
.disclaimer-on {
	opacity:1;
	height:auto;
	padding-top:10px;
}
.disclaimer {
	position:relative;
	max-width:1200px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
	margin:0 auto;
	text-align:center;
}
.disclaimer p {
	font-family:'roboto_condensedregular', Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	margin-top:0;
	margin-bottom:10px;
	line-height:15px;
}
.agents {
}
.call-us {
	text-align:center;
	font-size:30px;
	line-height:30px;
	margin-top:20px;
	margin:0 auto;
}
.call-us img {
	margin-top:10px;
	margin-bottom:10px;
	width:320px;
	height:auto;
}
.logos {
	padding-top:40px;
	padding-bottom:30px;
	margin:0 auto;
	text-align:center;
	max-width:1000px;
}
.logo-gma {
	width:140px;
	height:50px;
	display:inline-block;
	background-image: url(../images/logo-gma.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:100%;
	-moz-background-size:100%;
	margin-left:10px;
	margin-right:10px;
}
.logo-gma a {
	width:140px;
	height:50px;
	display:block;
}
.logo-civi {
	max-width:400px;
	min-width:100px;
	width: 100%;
	margin: 0 auto;
}

.logo-maison {
	width:140px;
	height:50px;
	display:inline-block;
	background-image: url(../images/logo-maison.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:100%;
	-moz-background-size:100%;
	margin-left:10px;
	margin-right:10px;
}
.logo-maison a {
	width:140px;
	height:50px;
	display:block;
}
.smallprint {
	font-size:13px;
	padding-top:0;
	padding-bottom:36px;
	padding-left:20px;
	padding-right:20px;
	text-align:center;
}
.smallprint a {
	text-decoration:none;
	color:#fff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
}
.smallprint a:hover {
	color:#fff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color:transparent;
}

/* Make placeholder text 100% visible instead of opacity */
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color:#333;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
	color:#333;
	opacity:1;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
	color:#333;
	opacity: 1;
}
input::-ms-input-placeholder,
textarea::-ms-input-placeholder {
	color:#B29D7B;
}
/*Custom Dropdown Styling */
.jstyling-select {
	font-weight:normal;
	color:#B29D7B;
	font-size:14px;
	margin:0;
	position:relative;
	padding:0;
	color:#999;
	text-align:center;
	background-color:#fff;
	float:left;
	padding-left:15px;
	padding-right:10px;
	margin-right:15px;
	margin-top:5px;
}
.jstyling-select-t {
	white-space:nowrap;
	overflow:hidden;
	padding-top:0;
	padding-bottom:0;
}
.jstyling-select-l {margin: 0; padding: 0; width: 100%; display: none; position: absolute; overflow-y: auto; z-index: 1000;}
.jstyling-select-l div {list-style: none; display: block; white-space: nowrap; overflow: hidden;}
.jstyling-select-l div:hover {}
.jstyling-select-l div.disabled {}
.jstyling-select-l div.disabled:hover {}
.jstyling-select.active {z-index: 700; }    
.jstyling-select.active .jstyling-select-l {display: block;}
.jstyling-checkbox, .jstyling-radio {margin: 0; padding: 0; display: inline-block; z-index: 1;}
.jstyling-checkbox input[type=checkbox], .jstyling-radio input[type=radio] {opacity: 0; filter: alpha(opacity = 0); z-index: 0;}
.jstyling-select select { visibility: hidden; width: 1px; height: 1px; position: absolute; }

/* Select wrapper */
.jstyling-select {
	font-family:'roboto_condensedregular', Arial, Helvetica, sans-serif;
	cursor: pointer;
	border: 1px solid #fff;
	padding-top:7px;
	padding-bottom:3px;
	padding-left:10px;
	margin-bottom:10px;
	height:26px;
	color:#333;
	width:533px;
	text-align:left;
	font-size:16px;
}
.red .jstyling-select {
	background-color:#fff;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #cc0000;
}
/* Select current option */
.jstyling-select-s {
	background: url(../images/dd.png) no-repeat right center; 
	background-size:25px;
	-moz-background-size:25px;
	padding-top:0;
	padding-bottom:0;
}
.jstyling-select-t {
	margin-bottom:10px;
} 
/* Select options list*/
.jstyling-select-l {max-height: 358px; border: 1px solid #fff; border-top: 0; top:0; left:-1px; background-color: #fff;}
.jstyling-select-l div {height: 36px; line-height: 36px; border: 0px solid #000; padding:0; background-color:#fff;padding-left:10px;} 
.jstyling-select-l div:hover { background: #fed5a0; }
.jstyling-select-l div.disabled {background: #fff;}
.jstyling-select-l div.disabled:hover {color: #000000;}
.jstyling-select-l div:first-child {border-top: 0}
.jstyling-select.active {background-position: 100% -28px;}
.jstyling-select.disabled {background-color: #fff;}


@media screen and (max-width: 1023px) {
#soldimage {
	position: absolute !important; 
	top: 0 !important;
	right: 0 !important;
	width: 300px !important;
	z-index: 999999999 !important;
}
.soldimage {
	position: absolute !important; 
	top: 0 !important;
	right: 0 !important;
	width: 300px !important;
	z-index: 999999999 !important;
}
.header {
	font-size:16px;
	padding-top:3px;
	padding-bottom:4px;
	margin-bottom:22px;
	letter-spacing:0.2px;
	text-align:center;
}
.header .left {
	float:none;
	padding-top:4px;
}
span.nextline {
	display:block;
}
.hide-mobile {
	display:none;
}
.header .right {
	font-size:23px;
	float:none;
}
.image-inner {
	top:134px;
}
.enquire-now-button a {
	font-size:20px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:40px;
	padding-right:40px;
}

}


@media screen and (min-width: 767px) and (max-width: 1023px) {
#soldimage {
	position: absolute !important; 
	top: 0 !important;
	right: 0 !important;
	width: 300px !important;
	z-index: 999999999 !important;
}
.soldimage {
	position: absolute !important; 
	top: 0 !important;
	right: 0 !important;
	width: 300px !important;
	z-index: 999999999 !important;
}
h1 {
	font-size:40px;
	line-height:40px;
}
h2 {
	font-size:40px;
	line-height:40px;
}

}

/* 02 Mobile */
@media screen and (min-width: 0px) and (max-width: 767px) {
#soldimage {
	position: absolute !important; 
	top: 0 !important;
	right: 0 !important;
	width: 250px !important;
	z-index: 999999999 !important;
}
.soldimage {
	position: absolute !important; 
	top: 0 !important;
	right: 0 !important;
	width: 250px !important;
	z-index: 999999999 !important;
}
.inner {
	padding-top:10px;
}
.header {
	margin-bottom:10px;
	font-size:14px;
}
.fullscreen {
	min-height:100%;
	height:100%;
	width:100%;
	position:absolute;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	background-position:center center;
	z-index:0;
	background-image: url(../images/mobile/image1.jpg);
	background-repeat: no-repeat;
}
.fullscreenaerial {
	min-height:100%;
	height:100%;
	width:100%;
	position:relative;
	background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	background-position:center center;
	z-index:0;
	background-image: url(../images/aerial.jpg);
	background-repeat: no-repeat;
}
.header .right {
	font-size:18px;
	float:none;
}
.image-new {
	width:100%;
	height:auto;
	min-height:500px;
}
.image-inner {
	top:130px;
	bottom:auto;
	min-height:380px;
}
.thanks {
	font-size:18px;
	top:10px;
	left:10px;
	right:10px;
	width:auto;
	padding:16px;
		z-index: 99999999999999;
}
.hide-mobile {
	display:none;
}
.logo-top {
	max-width:200px;
}

.enquire-now-button a {
	font-size:14px;
	padding-top:6px;
	padding-bottom:6px;
	padding-left:20px;
	padding-right:20px;
}
h1 {
	font-size:20px;
	line-height:20px;
}
h2 {
	font-size:20px;
	line-height:20px;
}
.logo-text {
	padding-top:30px;
}
.logo-text img {
	max-width:80%;
}
	.logo-text2 {
	padding-top:20px;
}
.logo-text2 img {
	max-width:100%;
}
ul {
	padding-top:20px;
	padding-left:20px;
	padding-right:20px;
}
ul li {
	font-size:16px;
	padding-bottom:8px;
	padding-left:20px;
	padding-right:20px;
}
ul li span {
	width:24px;
	height:24px;
	display:inline-block;
	background-image: url(../images/bullet.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size:16px;
	-moz-background-size:16px;
}
.displaysuite {
	font-size:26px;
	line-height:30px;
	padding-top:30px;
}
.displaysuite span {
	font-size:24px;
}
.enquire {
	font-size:30px;
	line-height:30px;
	margin-top:20px;
}
.form {
	padding-top:20px;
	padding-bottom:20px;
	width:280px;
	padding-left:10px;
}
input {
	font-size:15px;
}
.full {
	width:260px;
}
.jstyling-select {
	font-size:14px;
	width:248px;
}
.call-us img {
	width:70%;
	height:auto;
}
.send {
	display:block;
	width:100%;
}
.third {
	float:none;
	width:100%;
	margin-right:0;
	margin-bottom:14px;
	text-align:right;
}
	.halfer {
	float:none;
	width:100%;
	margin-right:0;
	text-align:center;
	margin-bottom:65px;
}
	.buttons {
	padding-top:30px;
	padding-bottom:30px;
		padding-left: 0;
}
}

/* 03 Mobile Portrait */
@media screen and (min-width: 0px) and (max-width: 479px) {
.thanks {
position: relative;
	z-index: 999999999999;
	
}
	.soldimage {
	position: absolute !important; 
	top: 0 !important;
	right: 0 !important;
	width:170px !important;
	z-index: 100 !important;
}
}

/* Warning Sign for Internet Explorer 10 users (This website does not support IE10 or below) */
#warning {
	background-color:#333;
	padding:20px;
	color:#999;
	margin-bottom:10px;
	line-height:21px;
	font-size:16px;
}
#warning strong {
	color:#fff;
}
#warning a {
	color:#fff;
	font-weight:normal;
	padding-bottom:0px;
	text-decoration:none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
#warning a:hover {
	color:#fff;
	font-weight:normal;
	padding-bottom:0px;
	text-decoration:none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
}
